@charset "UTF-8";
/* responsive min:899px */
/* block ごとに 0からCSSを作り直したものを集める */

@font-face {
  font-family: "YakuHanJP"; font-style: normal; font-display: swap;
  font-weight: 400;
  src: url("/font/YakuHanJP/YakuHanJP-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "YakuHanJP"; font-style: normal; font-display: swap;
  font-weight: 500;
  src: url("/font/YakuHanJP/YakuHanJP-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "YakuHanJP"; font-style: normal; font-display: swap;
  font-weight: 600;
  src: url("/font/YakuHanJP/YakuHanJP-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansCJKjp"; font-style: normal; font-display: swap;
  font-weight: 400;
  src:  local('Noto Sans CJK JP'),
  local('NotoSansCJKjp-Regular'),
  local('NotoSansJP-Regular'),
  url('/font/NotoSansCJKJP/NotoSansCJKjp-Regular.woff2') format('woff2');
}
@font-face {
  font-family: "NotoSansCJKjp"; font-style: normal; font-display: swap;
  font-weight: 500;
  src: local('NotoSansCJKjp-Medium'),
  local('NotoSansJP-Medium'),
  url('/font/NotoSansCJKJP/NotoSansCJKjp-Medium.woff2') format('woff2');
}
@font-face {
  font-family: "NotoSansCJKjp"; font-style: normal; font-display: swap;
  font-weight: 700;
  src: local('NotoSansCJKjp-Bold'),
  local('NotoSansJP-Bold'),
  url('/font/NotoSansCJKJP/NotoSansCJKjp-Bold.woff2') format('woff2');
}


/*Reset =============================================*/
*{
  box-sizing: border-box;
  background-repeat: no-repeat;
}
html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,figure,figcaption,button{
  margin: 0;
  padding: 0;
}
ul,li{
list-style: none;
}
a{
text-decoration: none;
color: inherit;
}
a[href^="tel:"] {
  pointer-events: all;
}
img,svg{
vertical-align: bottom;
border: none;
width: 100%;
max-width:100%;
height:auto;
}
svg{
  /* fill: currentColor; */
  vertical-align: bottom;
}
button{
  background-color: inherit;
  border: none;
}
table {
  border-collapse: collapse;
}

[v-cloak] ,
[v-cloak] img{
  display: none;
}

/* lazyload ================================= */
.lazyload{opacity: 0;}
.lazyloaded, .lazyloading  {opacity: 1; transition: opacity 1000ms;}


/* Module =============================================*/
:root {
  --color-black: #161613;
  --color-black2: #212121;
  --color-black3: #666666;
  --color-black4: #444444;
  --color-black5: #999;
  --color-red: #db3516;
  --color-red2: #e7404b;
  --color-red3: #ee0000;
  --color-pink: #ef7d83;
  --color-grey: #e4e1e1;
  --color-grey2: #f2f1ea;
  --color-grey-txt: #bababa;
  --color-white: #f1f0ed;
  --color-white2: #f9f9f7;
  --color-blue: #2992c9;
  --color-blue2: #0c77b0;

  --c-black: #000c12;
  --c-black2: #1e282e;
  --c-navy: #193863;
  --c-blue: #2c8abc;
  --c-gold: #b49e73;
  --c-gold2: #c7b299;
  --c-gray: #e9e5dc;
  --c-gray2: #f6f6f6;
  --c-gray3: #dcdfdf;
  --c-red: #e7404c;
  --c-bg: #f9f9f9;

  --font-comp: "Geologica","YakuHanJP",'NotoSansCJKjp',sans-serif;
  --font-ja: "YakuHanJP",'NotoSansCJKjp',sans-serif;
  --font-en: 'Geologica', sans-serif;
  --filter-w: invert(100%) sepia(19%) saturate(377%) hue-rotate(316deg) brightness(100%) contrast(91%);
  --filter-wg: invert(96%) sepia(8%) saturate(14%) hue-rotate(314deg) brightness(86%) contrast(111%);
  --filter-red: invert(33%) sepia(39%) saturate(3362%) hue-rotate(347deg) brightness(84%) contrast(106%);
  /* --filter-blue: invert(44%) sepia(81%) saturate(479%) hue-rotate(156deg) brightness(96%) contrast(87%); */
  --filter-blue: invert(48%) sepia(24%) saturate(1382%) hue-rotate(157deg) brightness(94%) contrast(85%);
  --filter-gold: invert(68%) sepia(8%) saturate(1335%) hue-rotate(1deg) brightness(93%) contrast(88%);

  --inn-w: 2rem;
  --inn-w-minus: -2rem;

  --kv-fill-color: #fff;
}


/* font-size =============================================*/
.vw_base{
  /* font-size: 10px; */
  font-size: clamp(10px,3.125vw,16px) !important;
  font-size: 3.125vw !important;
  box-sizing: border-box;
}
.vw_base *{
  box-sizing: border-box;
}
@media (min-width: 899px) {
  .vw_base{
    /* W899:10 */
    font-size: clamp(10px,1.112347052vw,14px) !important;
  }
}/*  */

html {
  width: 100%;
  max-width: 100%;
}
.smooth{
  scroll-behavior: smooth;
}
body{
  font-family: var(--font-ja);
  color: var(--c-black);
}

.bg_gray {
  position: relative;
}
.bg_gray::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -100;
  width: 100%;
  height: 100%;
  background-color: #f9f9f9;
  transition: background-color 1s;
}
.bg_gray.live::before {
  background-color: #f4f4f4;
}


/* 共有パーツ =============================== */
.sec_bloc{
  padding-top: 4em;
  padding-bottom: 4em;
}
/* padding top and bottom */
.ptb05{ padding-top: .5em; padding-bottom: .5em;}
.ptb1{ padding-top: 1em; padding-bottom: 1em;}
.ptb2{ padding-top: 2em; padding-bottom: 2em;}
.ptb3{ padding-top: 3em; padding-bottom: 3em;}
.ptb4{ padding-top: 4em; padding-bottom: 4em;}
.ptb5{ padding-top: 5em; padding-bottom: 5em;}
.ptb6{ padding-top: 6em; padding-bottom: 6em;}
.ptb7{ padding-top: 7em; padding-bottom: 7em;}
.ptb8{ padding-top: 8em; padding-bottom: 8em;}
.ptb9{ padding-top: 9em; padding-bottom: 9em;}

/* padding left and right */
.plr05{ padding-left: .5em; padding-right: .5em;}
.plr1{ padding-left: 1em; padding-right: 1em;}
.plr2{ padding-left: 2em; padding-right: 2em;}
.plr3{ padding-left: 3em; padding-right: 3em;}
.plr4{ padding-left: 4em; padding-right: 4em;}
.plr5{ padding-left: 5em; padding-right: 5em;}
.plr6{ padding-left: 6em; padding-right: 6em;}
.plr7{ padding-left: 7em; padding-right: 7em;}
.plr8{ padding-left: 8em; padding-right: 8em;}
.plr9{ padding-left: 9em; padding-right: 9em;}

/* mt */
.mt05{ margin-top: .5em;}
.mt1{ margin-top: 1em;}
.mt2{ margin-top: 2em;}
.mt3{ margin-top: 3em;}
.mt4{ margin-top: 4em;}
.mt5{ margin-top: 5em;}
.mt6{ margin-top: 6em;}
.mt7{ margin-top: 7em;}
.mt8{ margin-top: 8em;}
.mt9{ margin-top: 9em;}

/* mb */
.mb05{ margin-bottom: .5em;}
.mb1{ margin-bottom: 1em;}
.mb2{ margin-bottom: 2em;}
.mb3{ margin-bottom: 3em;}
.mb4{ margin-bottom: 4em;}
.mb5{ margin-bottom: 5em;}
.mb6{ margin-bottom: 6em;}
.mb7{ margin-bottom: 7em;}
.mb8{ margin-bottom: 8em;}
.mb9{ margin-bottom: 9em;}

/* font-size */
.fz1{font-size:1em;}
.fz11{font-size:1.1em;}
.fz12{font-size:1.2em;}
.fz13{font-size:1.3em;}
.fz14{font-size:1.4em;}
.fz15{font-size:1.5em;}
.fz16{font-size:1.6em;}
.fz17{font-size:1.7em;}
.fz18{font-size:1.8em;}
.fz19{font-size:1.9em;}
.fz20{font-size:2em;}

._top0{ padding-top: 0 !important;}
._bottom0{ padding-bottom: 0 !important;}

.no_mv{
  padding-top: 6em;
}
.c_inner{
  padding-left: 2em;
  padding-right: 2em;
}
.c_wide{
  max-width: 1400px;
  margin: 0 auto;
}
.c_wide.c_inner,
.c_wide.c_inner_pc{
  max-width: calc(1400px + (4em * 2) );
}
.max800{ max-width: 60em; margin: 0 auto; }
.max900{ max-width: 66.25em; margin: 0 auto; }
.max1000{ max-width: 72.5em; margin: 0 auto; }
.max1100{ max-width: 78.75em; margin: 0 auto; }
.max1200{ max-width: 85em; margin: 0 auto; }
.max1300{ max-width: 91.25em; margin: 0 auto; }
.pc{ display: none; }
._icon_w{ filter: var(--filter-w); }
.none{display: none;}
.height_img{
  height: 100%;
  width: auto;
}
.hov a{ transition: opacity .5s; }
.hov a:hover{ opacity: .7; }

.youtube_box {
  position: relative;
  margin: .5em 0 1em;
}
.youtube_box::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 56.25%;
}
.youtube_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
}

/* font =============================== */
.en { font-family: var(--font-en); }
.ja { font-family: var(--font-ja); }
.comp { font-family: var(--font-comp); }
.bold{font-weight: bold;}
.center{ text-align: center;}
.left{ text-align: left;}
.left-center{ text-align: left;}
.center-left{ text-align: center;}
.small{font-size: .9em;}
.small2{font-size: .8em;}
.small3{font-size: .7em;}
.small4{font-size: .6em;}
.small5{font-size: .5em;}

.caution{
  position: relative;
  padding-left: 1.05em !important;
  text-indent: -1.05em;
  line-height: 1.4em;
}
.caution::before{
  content: "※";
}

.black{ color: var(--color-black);}
.black5{ color: var(--color-black5);}
.red{ color: var(--c-red); }
.red2{ color: var(--color-red2); }
.red3{ color: var(--color-red3); }
/* .blue{ color: var(--color-blue); } */
.grey{ color: var(--color-grey-txt); }
.blue{ color: var(--c-blue) !important; }
.gold{ color: var(--c-gold); }
.filter_blue{ filter: var(--filter-blue); }

.block{display: block;}

.back_texture{
  position: relative;
}
.back_texture::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/imgs/texture_noize.png);
  background-size: 6rem;
  /* background-size: 50%; */
  opacity: .2;
  /* mix-blend-mode: multiply; */
  z-index: -1;
}
.back_texture::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgb(243 243 243);
  z-index: -2;
}

@media (min-width: 899px) {
  :root {
    --inn-w: 3em;
    --inn-w-minus: -3em;
  }
  .c_inner,.c_inner_pc {
    padding-left: 4em !important;
    padding-right: 4em !important;
  }
  .sec_bloc{
    padding-top: 3em;
    padding-bottom: 3em;
  }
  .sp{display: none;}
  .pc{display: block !important;}

  .left-center{ text-align: center;}
  .center-left{ text-align: left;}

  .no_mv{
    padding-top: 7em;
  }
}/*  */


/* SECTION パーツ */
.sec_ttl,
.sec_ttl_m,
.sec_ttl_s{
  position: relative;
  font-size: 1em;
  padding: .3em 0 .6em;
}
.sec_ttl{
  width: fit-content;
}
.sec_ttl .en{
  width: fit-content;
  display: block;
  font-size: 6em;
  font-weight: 600;
  line-height: 1;
  margin-bottom: .15em;
  text-align: start;
  letter-spacing: 0;
  padding-top: 0;
}
.sec_ttl.small .en{
  font-size: 5em;
}
.sec_ttl .ja{
  position: absolute;
  top: -.5em;
  right: -6%;
  display: block;
  font-size: .8em;
  font-weight: 500;
  padding-left: 1em;
  color: var(--c-blue);
}
.sec_ttl .ja::before{
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  line-height: 1;
  width: .6em;
  height: .6em;
  background-color: currentColor;
  border-radius: 50%;
}
.sec_ttl_m .en{
  display: block;
  font-size: 4.8em;
  font-weight: 600;
  line-height: 1;
}
.sec_ttl_m .ja{
  display: block;
  font-size: 1.6em;
  margin-top: 0.3em;
}
.sec_ttl_s .en{
  display: block;
  font-size: 3em;
  font-weight: 600;
  line-height: 1;
}
.sec_ttl_s .ja{
  display: block;
  font-size: 1.3em;
  margin-top: 0.3em;
}
.sec_sub {
  font-size: 1.7em;
  font-weight: 600;
  padding: .8em 0;
}
.sec_sub p{
  padding: .2em 0;
}
.sec_copy {
  font-size: 1.8em;
  font-weight: 600;
  padding: .8em 0;
  line-height: 1.6;
  letter-spacing: .02em;
}
.sec_desc {
  font-size: 1.4em;
  padding: 1em 0;
}
.sec_desc p{
  padding: .2em 0;
}
.sec_txt{
  font-size: 1.1em;
  padding: 1em 0;
  line-height: 1.75;
}
.sec_txt p{
  padding: .3em 0;
}
.sec_text {
  font-size: 1em;
  color: #4d4d4d;
  padding: 0 0 1em;
}
.sec_text p {
  line-height: 1.8;
  padding: .2em 0;
}
.sub_sec_ttl{
  font-size: 1rem;
  padding: 1em 0;
}
.sub_sec_ttl .en{
  display: block;
  font-size: 5.5em;
  font-weight: 600;
  line-height: 1;
  margin-bottom: .15em;
}
.sub_sec_ttl .ja{
  display: block;
  font-size: 1.4em;
  margin-top: 0.3em;
}

@media (min-width: 899px) {
  .sec_ttl{
    font-size: 1.2rem;
  }
  .sec_ttl .en {
    font-size: 5em;
  }
  .sec_ttl_m .en{
    font-size: 5.8em;
  }
  .sec_copy {
    font-size: 2.6em;
    padding: .5em 0 1em;
  }
}/*  */


/* Parts ========================== */
.before_border{
  position: relative;
  padding-left: 3.2em !important;
}
.before_border::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 3em;
  height: 1px;
  background-color: currentColor;
}
.before_point{
  position: relative;
  padding-left: .8em !important;
  color: currentColor;
}
.before_point::before{
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  line-height: 1;
  width: .4em;
  height: .4em;
  background-color: currentColor;
  border-radius: 50%;
}
.before_tri{
  position: relative;
  padding-left: .8em !important;
  color: currentColor;
}
.before_tri::before{
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  line-height: 1;
  width: .4em;
  height: .55em;
  background-color: currentColor;
  clip-path: polygon(100% 50%, 0 0, 0 100%);
}

.link_circle_arrow{
  display: flex;
  width: fit-content;
  align-items: center;
  font-size: 1rem;
  padding: 1em 0;
  transition: transform .2s;
}
._right{
  margin-left: auto;
}
._center{
  margin: auto;
}
.link_circle_arrow .txt{
  display: inline-block;
  font-family: var(--font-comp);
  font-size: 1.2rem;
  font-weight: 500;
}
.arrow_circle{
  position: relative;
  display: inline-block;
  background-color: var(--color-blue);
  width: 3.2em;
  height: 3.2em;
  border-radius: 50%;
  margin-left: .8em;
  overflow:hidden;
}
.arrow_circle_img{
  position: absolute;
  top: 0;
  bottom: .1em;
  left: 0;
  right: 0;
  margin: auto;
  width: 38% !important;
  max-width: 1rem;
  filter: var(--filter-w);
  transition: transform .25s ease-in, opacity .25s;
}
.arrow_circle::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  width: 38%;
  height: 38%;
  background-image: url(/imgs/icon_arrow_right.svg);
  background-repeat: no-repeat;
  background-position: center;
  transform: translateX(-200%);
  opacity: 0;
  transition: transform .25s ease-out, opacity .25s ease-out;
  filter: var(--filter-w);
}
.link_circle_arrow:hover{
  transform: translateX(.3em);
}
.link_circle_arrow:hover .arrow_circle_img,
.top_cont_box:hover .arrow_circle_img{
  transform: translateX(200%);
  opacity: 0;
}
.link_circle_arrow:hover .arrow_circle::before,
.top_cont_box:hover .arrow_circle::before{
  transform: translateX(0);
  opacity: 1;
}
.arrow_circle._line{
  background-color: inherit;
  border: 1px solid var(--color-white);
}
.arrow_circle._line .arrow_circle_img{
  bottom: 0;
}

/* link_spot_circle */
.link_spot_circle{
  display: flex;
  width: fit-content;
  align-items: center;
  font-size: 1em;
  padding: 2em 0;
  transition: transform .2s;
  height: 5em;
  /* border-bottom: 1px solid #e2d7ca; */
}
.link_spot_circle .txt{
  position: relative;
  display: inline-block;
  font-family: var(--font-comp);
  font-size: 1.2em;
  font-weight: 500;
  transition: color .3s;
}
.link_spot_circle .txt::before{
  position: absolute;
  top: 130%;
  left: 0;
  content: "";
  width: calc(100% + 1.3em);
  height: 1px;
  display: block;
  background-color: var(--c-gold2);
  transition: transform .3s;
  transform-origin: left center;
}
.spot_circle{
  position: relative;
  display: inline-block;
  background-color: var(--color-blue);
  width: .6em;
  height: .6em;
  border-radius: 50%;
  margin-left: .7em;
  overflow:hidden;
  transition: width .3s , height .3s;
}
.spot_circle .arrow_circle_img{
  opacity: 0;
  transform: translateX(-200%);
}

a:hover .link_spot_circle .spot_circle,
.link_spot_circle:hover .spot_circle{
  width: 3.6em;
  height: 3.6em;
}
/* a:hover .link_spot_circle .txt,
.link_spot_circle:hover .txt{
  color: var(--color-blue);
} */
a:hover .link_spot_circle .arrow_circle_img,
.link_spot_circle:hover .arrow_circle_img{
  opacity: 1;
  transform: translateX(0);
}
a:hover .link_spot_circle .txt::before,
.link_spot_circle:hover .txt::before{
  transform: scaleX(0);
}


.link_btn{
  position: relative;
  display: block;
  width: fit-content;
  font-size: 1.3em;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: var(--color-a);
  text-align: center;
  padding: 1.2em 0;
  cursor: pointer;
}
.link_btn.right{
  margin-left: auto;
}
.link_btn.center{
  margin: 0 auto;
}

._arrow{
  position: relative;
  width: fit-content;
  padding-right: 1em;
}
._arrow::after{
  content: "";
  display: block;
  width: 0.4em;
  height: 0.4em;
  position: absolute;
  right: 0.2em;
  top: 0.11em;
  bottom: 0;
  margin: auto;
  border-top: 0.15em solid;
  border-right: 0.15em solid;
  transform: rotateZ(45deg);
}

._link{
  position: relative;
  width: fit-content;
  padding-right: 1.1em;
}
._link::after,
._link::before{
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;

}
._link::before{
  width: 0.6em;
  height: 0.6em;
  border-top: 0.15em solid;
  border-right: 0.15em solid;
}
._link::after{
  width: calc(0.6em * 1.414);
  height: 0.13em;
  background-color: currentColor;
  transform: rotateZ(-45deg);
  right: -.01em;
}

.link_btn._border::before{
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: currentColor;
  position: absolute;
  bottom: .8em;
  left: 0;
  right: 0;
  margin: auto;
  /* transform: scaleX(0); */
  transform-origin: right center;
  transition: transform .2s;
}
.link_btn._border:hover::before{
  animation: border_move forwards .4s ease normal;
}
@keyframes border_move {
  0%   { transform: scaleX(100%); transform-origin: right;}
  50%  { transform: scaleX(0); transform-origin: right;}
  51%  { transform: scaleX(0);   transform-origin: left;}
  100% { transform: scaleX(100%); transform-origin: left;} 
}

.square_btn{
  width: 100%;
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 1.4em;
  border-radius: .2em;
  padding: 1.3em 0 1.4em;
  margin: 1em auto ;
  background-color: #2993ca;
  color: #fff;
  max-width: 22em;
}

.sq_btn {
  position: relative;
  display: block;
  max-width: 29em;
  border-radius: .2em;
  background-color: var(--color-blue);
  color: #fff;
  padding: 1.8em 0;
  margin: 1em auto;
}
.sq_btn.yellow{
  background-color: #f0bd16;;
}
.sq_btn .txt {
  position: relative;
  display: block;
  width: 100%;
  margin: auto;
  font-size: 1.6em;
  font-weight: 600;
  letter-spacing: .05em;
  text-align: center;
  padding: 0 1.8em;
}
.sq_btn .txt::after {
  content: "";
  display: block;
  width: 0.4em;
  height: 0.4em;
  position: absolute;
  right: 1em;
  top: 0.11em;
  bottom: 0;
  margin: auto;
  border-top: 0.15em solid;
  border-right: 0.15em solid;
  transform: rotateZ(45deg);
}

.img_cover_black {
  position: relative;
  overflow: hidden;
}
.img_cover_black::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  background: linear-gradient(180deg, rgba(1, 1, 1, .4) 0%, rgba(1, 1, 1, .7) 60%);
  mix-blend-mode: multiply;
  opacity: .4;
  z-index: 1;
}
.img_cover_black img {
  transition: transform .5s;
}
a:hover .img_cover_black img,
.img_cvr_black:hover img{
  transform: scale(1.05);
}


/* HEADER 
======================================== */
.header_block{
  display: block;
  position: fixed;
  top: 0;
  z-index: 9998;
  width: 100%;
}
.header_flex{
  display: flex;
  justify-content: space-between;
  padding: 1.1em 1em;
  height: fit-content;
  transition: background-color .5s;
}
.header_logo {
  position: relative;
  display: block;
  height: 3.2em;
  aspect-ratio: 300 / 139;
}
.header_logo img{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: auto;
}
.header_logo_black{
  opacity: 0;
  transition: opacity .3s;
}


/* TEL BLOCK ======================== */
.oubo_wrap {
  display: flex;
  padding-top: 4%;
  padding-bottom: 4%;
  flex-wrap: wrap;
  max-width: 860px;
  margin: auto;
}
.oubo_box {
  position: relative;
  width: 90%;
  text-align: left;
  margin: auto;
  padding-top: 4%;
}
.oubo_name {
  font-weight: bold;
  font-size: 1.4em;
  letter-spacing: .05em;
}
.oubo_info_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.oubo_tel {
  color: #000;
  font-weight: 300;
  display: block;
  font-size: 1.6rem;
  font-family: 'Montserrat';
}
.oubo_tel a {
  color: #000;
  font-weight: 300;
  display: block;
  font-size: 1.9rem;
  font-family: 'Montserrat';
  margin-right: .3em;
}
.oubo_line {
  display: block;
  width: 2em;
  margin-bottom: .3em;
}
.oubo_line img {
  height: 100%;
  width: auto;
}
.tel_block .guidance_desc{
  text-align: center;
}

@media (min-width:899px){
  .oubo_wrap{
    display: flex;
    padding: 1em 0;
    flex-wrap: wrap;
    max-width: 860px;
    margin: auto;
  }
  .oubo_box {
    width: 25%;
    padding: 1em 0;
    text-align: center;
  }
  .oubo_info_wrap {
    justify-content: center;
  }

}/*  */

/* TOP TRIAL 
================================================ */
.top_trial_block{
  position: relative;
  display: block;
  margin: 2em auto 3em;
}
.top_trial_block.trgr {
  transform: scale(.8);
  opacity: 0;
  transition: transform .5s, opacity .3s;
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.top_trial_block.trgr.on {
  transform: scale(1);
  opacity: 1;
}

.top_trial_block_inner{
  position: absolute;
  top: 0;
  left: 2em;
  bottom: 0;
  margin: auto;
  height: fit-content;
  z-index: 5;
  color: #fff;
  padding: 2.5em 0 2em;
}
.top_trial_ttl{
  font-size: 3.8em;
  line-height: 1.2;  
  padding-bottom: .55em;
}
.top_trial_caption{
  display: block;
  font-size: 1.4em;
  font-weight: 300;
  margin: .5em 0;
}
.top_trial_txt{
  font-size: 1.3em;
  letter-spacing: .05em;
}
.speech_border{
  position: relative;
  width: fit-content;
  line-height: 1.7;
  text-decoration: underline;
  text-underline-offset: .3em;
  margin-bottom: 2rem;
}
.speech_border::before{
  content: "";
  position: absolute;
  left: 0;
  right: 35%;
  margin: auto;
  display: block;
  width: 1px;
  height: 1.5rem;
  top: 98%;
  background-color: #fff;
  transform: rotateZ(35deg);
  transform-origin: top center;
}

.top_trial_img_box{
  position: relative;
  /* width: calc(100% + 4em);
  margin-left: -2em; */
  overflow: hidden;
}
.top_trial_img_box img{
  transition: transform .5s;
}
.top_trial_img_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  /* background: linear-gradient(180deg, rgba(1, 1, 1, .4) 0%, rgba(1, 1, 1, .7) 60%); */
  mix-blend-mode: multiply;
  opacity: .2;
  z-index: 1;
  transition: opacity .5s;
}

.link_circle_box{
  position: relative;
  display: block;
  width: 3rem;
  height: 3rem;
  border: 1px solid rgba(255, 255, 255, .5);;
  border-radius: 50%;
}
.link_circle_box_img{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 35% !important;
  max-width: 1.5rem;
  filter: var(--filter-w);
  transition: transform .25s ease-in, opacity .25s;
}
.link_circle_box::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  width: 35%;
  height: 35%;
  max-width: 1.5rem;
  background-image: url(/imgs/icon_arrow_right.svg);
  background-repeat: no-repeat;
  background-position: center;
  transform: translateX(-200%);
  opacity: 0;
  transition: transform .25s ease-out, opacity .25s ease-out;
  filter: var(--filter-blue);
}

a:hover .link_circle_box{
  background-color: #fff;
}
a:hover .link_circle_box_img{
  /* filter: var(--filter-blue); */
  opacity: 0;
}
a:hover .link_circle_box::before{
  transform: translateX(0);
  opacity: 1;
}
a:hover .top_trial_img_box img{
  transform: scale(1.1);
}
a:hover .top_trial_img_box::before {
  opacity: .4;
}

a:hover .a_swing {
  animation: anime_swing 1s infinite alternate;
}
@keyframes anime_swing {
	0% {	transform: translate(0, 0);}
	10% {	transform: translate(.2em, 0) }
	20% {	transform: translate(-.2em, 0) }
	30% {	transform: translate(0, 0);}
	100% {	transform: translate(0, 0);}
}

/* Q&A
================================================ */
.qa_block{
  max-width: 56em;
  margin: 2em auto;
}
.qa_box{
  padding: .6em 0;
}
.tab-head,.tab-content{
  padding: 1.4em ;
  background-color: #fff;
  color: #333;
  width: 100%;
  /* line-height: 1.7; */
}
.tab-head{
  position: relative;
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: .03em;
  cursor: pointer;
  transition: padding .5s;
  padding-right: 3.5em;
}
.tab-head::before,.tab-head::after{
  content: "";
  position: absolute;
  display: block;
  background-color: var(--c-gold2);
  width: .2em;
  height: 1.4em;
  right: 1.7em;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: transform .3s;
}
.tab-head::after{
  transform: rotateZ(90deg);
}
.tab-content{
  display: none;
  font-size: 1.1em;
  line-height: 1.6;
  padding-top: .5em;
}
.tab-content p{
  padding: .2em 0;
}
.tab-head.open{
  padding-top: 1.8em ;
  padding-bottom: 1.8em ;
  /* background-color: #eaf5f8; */
}
/* .tab-head.open + .tab-content {
  background-color: #eaf5f8;
} */
.tab-head.open::before{
  transform: rotateZ(135deg);
}
.tab-head.open::after{
  transform: rotateZ(225deg);
}
.tab-head-q{
  display: none;
}

.tab-head:hover{
  background-color: var(--c-gray);
  transition: background-color .5s;
}

@media (min-width: 899px) {
  .tab-head {
    padding: 1.5em 4em 1.5em 1.7em;
    font-size: 1.4em;
    overflow: hidden;
  }
  .tab-head br{
    display: none;
  }
  .tab-head-q{
    display: block;
    font-family: 'Outfit', sans-serif;
    font-size: 2.2em;
    font-weight: 500;
    line-height: 0.7;
    color: var(--c-blue);
    vertical-align: bottom;
    padding-right: .5em;
    float: left;
  }
  .tab-content{
    padding: .5em 1.7em 1.7em;
    line-height: 1.7;
    font-size: clamp(13px,1.3em,15px);
  }

  .qa_block {
    max-width: initial;
    margin: 0 0 2em;
  }
  .qa_flex{
    display: flex;
    justify-content: space-between;
  }
  .qa_flex_child_right {
    width: 70%;
  }

}/* mq899px end */

@media (min-width: 899px) {
  
  .top_trial_block {
    width: 90%;
    margin: 4em auto;
  }
  .top_trial_block_inner {
    width: 85%;
    right: 0;
    padding: 0;
    font-size: 1.08em;
  }
  .top_trial_ttl{
    padding-bottom: 0;
  }
  .top_trial_img_box {
    width: 100%;
    aspect-ratio: 3.4 / 1;
    margin-left: 0;
    border-radius: .5em;
    overflow: hidden;
  }
  .top_trial_txt {
    margin-bottom: 1.5em;
  }

  .link_circle_box{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .top_trial_block .link_circle_box {
    width: 6rem;
    height: 6rem;
  }
}/* mq899px end */


.sec_guidance {
  padding-top: 4em;
  border-bottom: 1px solid #eee;
}
.guidance_trial_block{
  text-align: center;
}
.guidance_ttl {
  font-size: 2.4em;
  font-weight: bold;
  padding: .4em 0;
}
.guidance_sub {
  font-size: 1.3em;
  font-weight: 600;
  padding: .8em 0;
}
.guidance_desc {
  font-size: 1.25em;
  font-weight: 400;
  padding: 1em 0;
  line-height: 1.7;
}

@media (min-width:899px){
  .sec_guidance {
    padding-top: 5%;
  }  
  .guidance_ttl {
    font-size: 2.7em;
  }
  .guidance_sub {
    font-size: 1.7em;
  }
  .guidance_desc {
    font-size: 1.3em;
  }
}/*  */


/* FLOW */
.flow_ttl{
  font-size: 2.3em;
  font-weight: bold;
  padding: .4em 0;
  color: var(--color-blue);
}
.flow-box {
  position: relative;
  width: 100%!important;
  margin-top: 3em;
  text-align: start!important;
}
.flow-box:not(:last-child){
  margin-bottom: 4em;
}
.flow-box:not(:last-child)::after{
  content: "";
  display: block;
  width: 80%;
  /* height: 7em; */
  aspect-ratio: 4/1;
  background-image: url(/images2/flow_arrow_down.svg);
  background-repeat: no-repeat;
  margin: 2em auto;
}
.step {
  font-family: 'Montserrat';
  position: absolute;
  color: #2993ca;
  opacity: 0.2;
  font-weight: bold;
  font-size: 9em;
  top: 0;
  right: 0%;
  line-height: 0.2;
}
.flow_box_ttl {
  font-size: 2rem;
  margin-bottom: 0.3em;
  font-weight: bold;
  padding-left: 0%;
}
.flow-info p {
  font-size: 1.3em;
  padding: 3% 0 5%;
}

@media (min-width:899px){

  .flow-block{
    display: flex;
    justify-content: space-between;
    padding-top: 2em;
  }
  .flow-box {
    width: 28%!important;
    margin-bottom: 0 !important;
  }
  .flow-box:not(:last-child)::after {
    position: absolute;
    transform: rotateZ(-90deg);
    transform-origin: center;
    top: 0;
    bottom: 0;
    left: 100%;
    /* right: 0; */
    margin: auto;
    width: 10em;
    height: 5em;
    aspect-ratio: initial;
  }
  .flow-info p {
    font-size: 1.2em;
    padding: 1.5em 0;
  }
  .flow_box_ttl {
    font-size: 1.6rem;
  }
}/*  */


/* VISIT */

.visit_img_box{
  padding: 1em 0 5em;
}

@media (min-width:899px){

  .visit_wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .visit_txt_box{
    width: 40%;
  }
  .visit_img_box{
    width: 52%;
    padding: 0;
  }
}/*  */




#footbaner {
  right:0!important;
}


.tab-content {
  padding: 0 0 2em;
}

.tab-head{
  background-color: #fff !important;
}

._center {
  display: block;
  width: fit-content;
  margin: auto;
}